# Generated by makepkg 6.1.0
# using fakeroot version 1.35
pkgname = gnome-bluetooth-3.0
pkgbase = gnome-bluetooth-3.0
xdata = pkgtype=pkg
pkgver = 46.1-1.0
pkgdesc = GNOME Bluetooth Subsystem
url = https://wiki.gnome.org/Projects/GnomeBluetooth
builddate = 1723514153
packager = TasosSah <arch32@tasossah.com>
size = 1212005
arch = i686
license = LGPL-2.1-or-later
provides = libgnome-bluetooth-3.0.so=13-32
provides = libgnome-bluetooth-ui-3.0.so=13-32
depend = bluez
depend = gcc-libs
depend = glib2
depend = glibc
depend = gsound
depend = gtk4
depend = libadwaita
depend = libnotify
depend = systemd-libs
depend = upower
makedepend = docbook-xsl
makedepend = git
makedepend = glib2-devel
makedepend = gobject-introspection
makedepend = gtk-doc
makedepend = meson
makedepend = python
makedepend = systemd
checkdepend = python-dbusmock
